
QGIS Application - Bug report #4981

labelling font size selector does not work, plus the size always revert to 11

2012-02-11 09:42 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14767

Description

In the new labelling the size of the font can be selected in two places, in the "label settings" tab but also in the dialog that opens when

choosing the type of the font. In the latter dialog choosing the size of the font has not effects.

Tested on master.

Related issues:

Related to QGIS Application - Bug report # 6065: labelling font size selector... Closed 2012-07-19

Associated revisions

Revision 767ee015 - 2012-02-11 07:11 PM - Jürgen Fischer

fix #4981

History

#1 - 2012-02-11 09:44 AM - Giovanni Manghi

- Subject changed from labelling font size selector does not work to labelling font size selector does not work, plus the size always revert to 11

Also, when choosing a different font from the previous selected, the font size always reverts to 11.

#2 - 2012-02-11 10:11 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"767ee0150ac7b6ce015d087f03501732dbc5c8dd".

#3 - 2012-02-12 06:13 PM - Mathieu Pellerin - nIRV

Jürgen, I've spotted a similar bug in the print composer's map grid annotation font selector. Filed #4993 ...
